» Ubuntu » 软件包

Error

two or more packages specified (libtonezone2.0 natty)